body{
	color: #CB8196;
	font-size: 12px;
	font-family: Times,Times New Roman;
	line-height: 180%;
	background: url(img2/white.gif);
	margin: 0px;
	padding: 0px;
}

a{
    color: #ffffff;
    font-style: normal;
    text-decoration: none;
}
a:link {
    color: #ffffff;
    font-style: normal;
    text-decoration: none;
}
a:visited {
    color: #ffffff;
    text-decoration: none;
}
a:hover {
    color:#ffff00;
    font-style:normal;
    text-decoration:underline;
}
a:active {
    text-decoration:none;
}

table.box{
	width: 800px;
	height: 640px;
}
td.box_no{
	width: 160px;
	height: 160px;
}
td.box_1{
	width: 160px;
	height: 160px;
	background: url(img2/1.gif);
}
td.box_2{
	width: 160px;
	height: 160px;
	background: url(img2/2.gif);
}
td.box_3{
	width: 160px;
	height: 160px;
	background: url(img2/3.gif);
}
td.box_4{
	width: 160px;
	height: 160px;
	background: url(img2/4.gif);
}
td.box_5{
	width: 160px;
	height: 160px;
	background: url(img2/5.gif);
}
td.box_6{
	width: 160px;
	height: 160px;
	background: url(img2/6.gif);
}
td.box_black{
	width: 160px;
	height: 160px;
	background: url(img2/black.gif);
}
td.box_txt{
	width: 160px;
	height: 160px;
	background: #CB8196;
}

.txt{
	margin: 24px;
	color: #333333;
}
.txt2{
	margin: 0px 16px;
}

h1,h2,h4{
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}
h3{
	color: #cccccc;
	margin: 16px 0px;
	padding: 0px;
}
h5{
	color: #CB8196;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
